HTML::Merge printsource.pl Unspecified Issue

2004-10-30T02:22:40
ID OSVDB:11258
Type osvdb
Reporter OSVDB
Modified 2004-10-30T02:22:40

Description

Vulnerability Description

HTML::Merge contains a flaw related to the printsource.pl script that may allow an attacker to read files on the vulnerable system. No further details have been provided.

Solution Description

Upgrade to version 3.43 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

HTML::Merge contains a flaw related to the printsource.pl script that may allow an attacker to read files on the vulnerable system. No further details have been provided.

References:

Vendor URL: http://sourceforge.net/projects/rmerge/ Vendor Specific News/Changelog Entry: http://sourceforge.net/forum/forum.php?forum_id=418825 Security Tracker: 1012014 Secunia Advisory ID:13041